	
	.noselect {
	  -webkit-touch-callout: none; /* iOS Safari */
		-webkit-user-select: none; /* Safari */
		 -khtml-user-select: none; /* Konqueror HTML */
		   -moz-user-select: none; /* Old versions of Firefox */
			-ms-user-select: none; /* Internet Explorer/Edge */
				user-select: none; /* Non-prefixed version, currently
									  supported by Chrome, Edge, Opera and Firefox */
	}
	
	@keyframes glowing-orange {
		0% { box-shadow: 0 0 -10px #ff8000; }
		40% { box-shadow: 0 0 20px #ff8000; }
		60% { box-shadow: 0 0 20px #ff8000; }
		100% { box-shadow: 0 0 -10px #ff8000; }
	}

	.button-glow-orange {
		animation: glowing-orange 1000ms infinite;
	}

	
	.select2 {
		width:100%!important;
	}
	
	.bg-img {
		background: url('../img/bg1.jpg') no-repeat;
		background-size: cover;
		background-clip: border-box;
		background-attachment:fixed;
	}
	
	.py {padding-top:80px; padding-bottom:80px;}
	
	.bg-footer {
		background-color:;color:#fff!important;
		background:#000 url('../img/dcbfooter.jpg') no-repeat;
		background-size: contain;
		background-clip: border-box;
		background-position: 100% 82%;
		background-attachment: scroll;
	}
	
	.back-to-top {background:#bc9b5d;color:#fff;position: fixed;bottom:20px;right:20px;padding:1em; z-index:2;border-radius:5px;}
	
	
	.mycard {
		width: 90%;
		background-color:#e8e8e8;
		padding:20px;
		border-radius: 0px 0px 5px 5px;
		margin:0 auto;
	}
	
	.mycard-logo {
		width:90%; 
		height:auto;
		border-radius: 5px 5px 0px 0px;
		overflow:hidden;
		margin:0 auto;
	}

	.mycard-ort {
		min-height:30px;
	}

		
	.mycard-bezeichnung {
		color: #212529;
		font-family: "Lato", Helvetica, Arial, sans-serif;
		font-size: 20px;
		font-weight: 500;
		line-height: 24px;
		margin-bottom: 8px;
		margin-top: 0px;
		overflow-wrap: break-word;
		text-align: left;
		text-transform: uppercase;
		min-height:48px;
	}
	
	.mycard-ausrichtungen {
		color:#888;
		font-size:0.8rem;
		margin-bottom:4px;
		min-height:40px;
	}
	
	.mycard-vorbesteller {
		/*color:#888;
		font-size:0.8rem;*/
		min-height:24px;
		margin-bottom:20px;
	}
	
	.mycard-service {
		/*color:#888;
		font-size:0.8rem;*/
		color:#464637;
		margin-bottom:20px;
		font-size:80%;
		min-height:40px;
	}
	
	.mycard a {
		height:49px;
		width:100%;
		background-color:#bc9b5d;
		color:#fff;
		display:block;
		text-decoration:none;
		vertical-align:middle;
		text-align:center;
		line-height:49px;
		margin-bottom: 4px;
		border-radius: 5px;
	}
	
	.mycard a.noclick {
		height:49px;
		width:100%;
		background-color:#9b9b8c;
		color:#fff;
		display:block;
		text-decoration:none;
		vertical-align:middle;
		text-align:center;
		line-height:49px;
		margin-bottom: 4px;
		border-radius: 5px;
		cursor:default;
	}
	
	
	.bg-darkgrey {
		background-color:#2d2c1a;
	}
	
	.table-pointer tr {cursor:pointer!important;}
	
/* -------------------------- */

	.button--nina.button--color-2, .button--nina.button--color-2 span {
		background: #fff !important;
	color: #000; }

	#filtrmenu {list-style-type: none; padding:0px;}
	
	#filtrmenu li {display:block;}
	
	@media (min-width: 768px) {
		#filtrmenu li {display:inline-block;}
	}	
	
	.hidden {display:none;}
	
	
	.filtr-item {min-width:258px;}
	
	.bg-img {
		background: url('../img/bg1.jpg') no-repeat;
		background-size: cover;
		background-clip: border-box;
		background-attachment:fixed;
	}
	
	.bg-img2 {
		background: url('../img/bg2.jpg') no-repeat;
		background-size: cover;
		background-clip: border-box;
		background-attachment:fixed;
	}
	
	.bg-footer {
		background-color:;color:#fff!important;
		background:#000 url('../img/dcbfooter.jpg') no-repeat;
		background-size: contain;
		background-clip: border-box;
		background-position: 100% 82%;
		background-attachment: scroll;
	}
	
	.bg-gastronom {
		background-color:;color:#fff!important;
		background:#fff url('../img/gastronom.jpg') no-repeat;
		/* background-size: contain; */
		background-size:contain;
		background-clip: border-box;
		/* background-position: 20% 100%; */
		background-attachment: scroll;
		margin-top:50px;
	}
	
	.py {padding-top:80px; padding-bottom:80px;}
	.py200 {padding-bottom:200px;}
	
	.bg-black {background-color:#000;color:#fff!important;}
	.bg-darkgrey {background-color:#2d2c1a;color:#fff!important;}
	.bg-gold {background-color:#bc9b5d;color:#fff!important;}
	.bg-grey {background-color:#eeeeee;}
	
	.text-gold {color:#bc9b5d}
	.text-black {color:#000;}
	.text-bold {font-weight:bold;}
	
	
	.has-search .form-control {
		padding-left: 2.375rem;
	}

	.has-search .form-control-feedback {
		position: absolute;
		z-index: 2;
		display: block;
		width: 2.375rem;
		height: 2.375rem;
		/* line-height: 2.375rem; */
		line-height: 3rem;
		text-align: center;
		pointer-events: none;
		color: #aaa;
	}

	.back-to-top {background:#bc9b5d;color:#fff;position: fixed;bottom:20px;right:20px;padding:1em; z-index:2;border-radius:5px;}
	
	.bootstrap-autocomplete.dropdown-menu {border-radius:0px;}
	
	button.input-group-addon {
		position: absolute;
		right: 16px;
		top: 1px;
		padding: 0px;
		z-index: 999;
		width: 48px;
		height:48px;
		text-align:center;
		font-size: 1.2rem;
		padding-left:3px;
	}

	.nolink {cursor:default;}
	
	
	.section-1 h2 {color:#bc9b5d;margin-bottom:30px;}
	.section-1 p {}
	
	
	.formcont .form-control {
		border-radius: 0px!important;
		padding: 0.5rem!important;		
	}
	
	.formcont .alert{
		border-radius: 0px!important;
	}
	.formcont .red-border {border:1px solid #ff0000;}
	
	#cookieconsentcont {
		position:fixed;
		top: 0px;
		bottom: 0px;
		left: 0px;
		right: 0px;
		background-color:rgba(0,0,0,0.8);
		z-index:10000;
	}
	#cookieconsent {
		position:fixed; 
		bottom:0px;
		width:100%;
			height:340px;
			font-size:80%;
		background-color:#fff;
		-webkit-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 10px 5px 0px rgba(0,0,0,0.75);	
		z-index:11000;
	}

	#but_gastro {font-size:7px;margin-bottom:20px;}
	
	@media (min-width: 768px) {
		#but_gastro {font-size:10px;margin-bottom:0px;}
		
		#cookieconsent {
			height:360px;
			font-size:100%;
		}
	}		
	
	@media (min-width: 1090px) {
		#cookieconsent {
			height:300px;
			font-size:100%;
		}
	}		
	
	@media (min-width: 1800px) {
		#cookieconsent {
			height:250px;
			font-size:100%;
		}
	}
	
	.card-body {background-color:#e8e8e8;}
	
	
	
/*	
	
	
	
	
.progress-barx {
  list-style: none;
  overflow: hidden;
  font: 14px Helvetica;
  font-weight: 600;
  display: block;
  counter-reset: li;
}
.progress-bar__steps {
  background: #ddd;
  color: #666;
  width: 100%;
  position: relative;
  cursor: default;
  list-style-image: none;
  list-style-type: none;
  padding: 20px 5px;
  text-align: center;
  margin-bottom:5px;  
}

  .progress-bar__steps--numbers:before {
    content: counter(li) " ";
    counter-increment: li;
    margin-right: 15px;
    background: transparent;
    border: 1px solid #666;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
  }

  .pbcol1.progress-bar__steps {
	  background: #fff;
  }
  .pbcol2.progress-bar__steps {
	  background: #fff;
  }
  .pbcol3.progress-bar__steps {
	  background: #fff;
  }

@media screen and (min-width: 800px) {
.progress-barx {
  list-style: none;
  overflow: hidden;
  font: 14px Helvetica;
  font-weight: 600;
  display: flex;
  counter-reset: li;
}
.progress-bar__steps {
  background: #ddd;
  color: #666;
  width: 33%;
  position: relative;
  cursor: default;
  list-style-image: none;
  list-style-type: none;
  padding: 20px 5px;
  text-align: center;
  margin-bottom:0px; 
}	
	
  .progress-bar__steps {
    padding: 20px 0 20px 65px;
    text-align: left;
  }
}
@media screen and (min-width: 800px) {
  .progress-bar__steps:first-child {
    padding: 20px 0 20px 30px;
  }
}
@media screen and (min-width: 800px) {
  .progress-bar__steps:after {
    border-bottom: 50px solid transparent;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    border-left: 30px solid #ddd;
    z-index: 2;
  }
  
  .pbcol1.progress-bar__steps:after {
	  border-left: 30px solid #fff;
  }
  .pbcol2.progress-bar__steps:after {
	  border-left: 30px solid #fff;
  }
  .pbcol3.progress-bar__steps:after {
	  border-left: 30px solid #fff;
  }
}
@media screen and (min-width: 800px) {
  .progress-bar__steps:before {
    border-bottom: 50px solid transparent;
    border-top: 50px solid transparent;
    content: " ";
    display: block;
    height: 0;
    left: 100%;
    margin-top: -50px;
    position: absolute;
    top: 50%;
    width: 0;
    border-left: 30px solid #bc9b5d;
    z-index: 1;
    margin-left: 5px;
  }
  .pbcol1.progress-bar__steps:before {
	  border-left: 30px solid #bc9b5d;
  }
  .pbcol2.progress-bar__steps:before {
	  border-left: 30px solid #bc9b5d;
  }
  .pbcol3.progress-bar__steps:before {
	  border-left: 30px solid #bc9b5d;
  }  
  
}
.progress-barx .current {
  background: #647d5e;
  color: #fff;
}
.progress-barx .current:after {
  border-left: 30px solid #647d5e;
}

@media screen and (min-width: 800px) {
  .progress-bar__steps--numbers:before {
    content: counter(li) " ";
    counter-increment: li;
    margin-right: 15px;
    background: transparent;
    border: 1px solid #666;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 20px;
  }
}
.current .progress-bar__steps--numbers:before {
  background: white;
  color: #647d5e;
}
	
*/	
	


.ohidden {
	overflow:hidden;
}

.rect-gold {
	/*border:1px solid #eee;
	background:#f2ece1;
	padding:20px;
	*/
	font-size:1em;
	color:#896c38;
}

/* The ribbons */

.ribbon-cont{
	position: absolute;
    top: 15px;
    left: 20px;
	padding-left:20px;
    overflow: visible;
    /* so we can see the pseudo-elements we're going to add to the anchor */
    font-size: 18px;
    /* font-size and line-height must be equal so we can account for the height of the banner */
    line-height: 18px;
}

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #39d;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.gold{background: #bc9b5d;}
.corner-ribbon.yellow{background: #ec0;}

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	#mainlogo {max-width:200px!important;}
	
	@media (min-width: 768px) {
		#mainlogo {max-width:266px!important;}
		.mycard { width:255px;}
		.mycard-logo { width:255px;}
	
		
	}
	
	
	
	
	
@media all and (max-width:480px) {
   .btn-xs-block { width: 100%; display:block; }
}  	
	
	
input[type="checkbox"].border-danger {
    border-color: #dc3545 !important;
	border:1px solid #dc3545!important;
}	
	

	